Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Problem: VIA VT8237 Raidcontroller unter SUSE 9.1

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Hardware
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
lueddich



Anmeldungsdatum: 27.05.2004
Beiträge: 2

BeitragVerfasst am: 27. Mai 2004 14:04   Titel: Problem: VIA VT8237 Raidcontroller unter SUSE 9.1

Hallo,

hat irgendjemand es schon geschafft, diesen Raidcontroller in SUSE 9.1 einzubinden? Ich habe da zwei Samsung Platten a jeweils 160 GB zu einem Performance-Raid verbunden dran. Wenn ich jetzt SUSE installieren möchte, erkennt er zwar die Platten, nicht aber, daß es sich um ein Raid handelt. Auf der VIA-Homepage habe ich einen Treiber gefunden, der ab SUSE 8.2 laufen soll. Eine Anleitung, wie ich mir einen Treiber kompiliere, mit dem ich installieren kann und einen, den ich nach der Installation auf meinem Athlon 64 verwenden kann, ist dabei. Nur leider gibt es unter SUSE 9.1 den Befehl "make dep" nicht mehr und mir fehlt dadurch beim make-Befehl die Datei modversions.h

Hat irgendjemand es schon geschafft, diesen Treiber unter SUSE 9.1 zu installieren!?

Ich probiere hier seid über 6 Stunden ununterbrochen rum und google mir die Finger wund, kann aber leider nichts Passendes finden...

Danke schon mal!!

Gruß,

Jan
 
Benutzer-Profile anzeigen Private Nachricht senden

Gast






BeitragVerfasst am: 29. Mai 2004 11:23   Titel: Kann mir keiner helfen?

Ich verzweifle!! Wink
 

Stormbringer



Anmeldungsdatum: 11.01.2001
Beiträge: 1570
Wohnort: Ruhrgebiet

BeitragVerfasst am: 29. Mai 2004 12:49   Titel: Re: Problem: VIA VT8237 Raidcontroller unter SUSE 9.1

lueddich hat folgendes geschrieben::
Nur leider gibt es unter SUSE 9.1 den Befehl "make dep" nicht mehr und mir fehlt dadurch beim make-Befehl die Datei modversions.h


Tja, das ist ein Nachteil der Personal Editions ... Wink
[EDIT]Aber ab dem 04. Juni 2004 kannst Du make über das Internet installieren - da wird dann nämlich die FTP Version bereit gestellt.[/EDIT]
Und solltest Du doch der Professional Version haben, so stelle sicher, daß make (make wird in Version 3.80 geliefert) installiert ist.

Gruß
_________________
Continuum Hierarchy Supervisor:
You have already been assimilated.
(Rechtschreibungsreformverweigerer!)
 
Benutzer-Profile anzeigen Private Nachricht senden

lueddich



Anmeldungsdatum: 27.05.2004
Beiträge: 2

BeitragVerfasst am: 01. Jun 2004 10:33   Titel: Re: Re: Problem: VIA VT8237 Raidcontroller unter SUSE 9.1

Hi,

ich habe die Prof Edition installiert. Selbstverstädnlich auch mit dem make-3.80-Paket. Doch "make dep" sagt mir unter SUSE 9.1, daß dieser Befehl jetzt nicht mehr notwendig sei:

> u27k1652:/usr/src/linux # make dep
> *** Warning: make dep is unnecessary now.

Hast Du noch eine Idee? Oder jemand anders?
 
Benutzer-Profile anzeigen Private Nachricht senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Hardware Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy